<?php
include '../inc/head.php';
$file=@file_get_contents('http://themes.mobik.ru/?'.$_SERVER['QUERY_STRING']);
$file=str_replace ('<?xml version="1.0" encoding="utf-8"?>','',$file);
$file=preg_replace('|<!DOCTYPE(.*?)рекламу</a>]</small>(.*?)</div><br />(.*?)<br /><br />Категории:<br />|isu','<div class="menu">',$file);
$file=preg_replace('|<!DOCTYPE(.*?)</head>|isu','',$file);
$file=preg_replace('|<div class="menu_green"><img src="http://mobik.ru/img/poisk.gif(.*?)</html>|isu','',$file);
$file=preg_replace('|<div class="reclama">(.*?)</html>|isu','',$file);
$file=preg_replace('|<div class="green_line">(.*?)</a></div>|isu','',$file);
$file=preg_replace('|</span><br /><a(.*?)mod=reviews(.*?)</a><br />(.*?)</a>|isu','</span>',$file);
$file=preg_replace('|<div style="padding:3px(.*?)</div>|isu','',$file);
$file=str_replace('class="menu_green_film"','class="menu"',$file);
$file=str_replace ('class="menu_green_a"','class="menu"', $file);
$file=str_replace('class="com"','class="gmenu"',$file);
$file=preg_replace('|<div class="menu"><b>Доп.(.*?)<a href="/">Назад</a>(.*?)<div class="seo">(.*?)</div>|isu','',$file);
$file=str_replace('img/folder.png','http://www.uzlider.ru/images/ico2/kino.png',$file);
$file=str_replace('http://load.themes.mobik.ru/','http://gegos.prof-xost.ru/themes2/screen.php?img=/',$file);
$file=str_replace ('class="content"','class="menu"', $file);
$file=str_replace('Комментарии','',$file);
$file = str_replace ('?load' ,'http://themes.mobik.ru/?load' ,$file );
$file = str_replace ('img/' ,'http://themes.mobik.ru/img/' ,$file );
$file = str_replace ('./http' ,'http' ,$file );
$file = str_replace ('/http:' ,'http:' ,$file );
$file = str_replace ('http://www.uzlider.ru/images/ico2/kino.png' ,'http://themes.mobik.ru/img/folder.png' ,$file );
echo $file;
include '../inc/foot.php';
?>



